Article ID: 111927, created on Oct 18, 2011, last review on Apr 16, 2012

  • Applies to:
  • Virtuozzo containers for Linux 4.7


"insserv" ユーティリティを実行するたびに(OS テンプレート作成時や、コンテナ内での使用時)、以下の警告が生成されます。
insserv: warning: script 'wide-dhcpv6-client' missing LSB tags and overrides


この問題は Debian-6.0 のオリジナルディストリビューションが原因であり、Debian チームに報告済みです。 ステータスについては で確認してください。

d02f9caf3e11b191a38179103495106f 0c05f0c76fec3dd785e9feafce1099a9 e8e50b42231236b82df27684e7ec0beb 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article